{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": false,
    "source_characters": "瑤槇鷏凜―説堯蝨鶫農樣変麼遅鈍龜顧細膩連皷這囲錯鼕種覚興鷽狢時問庫話給臉頬過嚇鉋開討厭歓題為総撃対間紅剛遙優還類紳須態鶺別鹹該鯔毎転結頭齡確実襾経両応晩髪現難蔭長園雖樹並関邊吶鶯険場讓較齧適記鐔請認糾議敗帯悪劇幇掃責動復揮鵤誰災鳧費嘆揺額鰡櫓計損鰰親辯選詞滅呑齣賠償馬資処張嗚軽伝達鼇們濃鄰義預詐諸淨煩釈鞐負檸襯員進東麭層溝暈風緩環倣継続終鴃視線満漬試闘採鶲悩烏爾鶇倉験談読減閉臨鼈備鵐偸竪朶強蔔鋺値頼愛絶遺約薩単謝體護懐縛輪標絞脳飛覧観労積焼霊傾簡燉熱盤鼡響習慣驚訝鋼評歳門維輩茲麩鰤縫鵺楽雑譜弾鍵練許顆頂飄撲麁啓歯皺鰾鱚見歴臓衵緊歩鎮閃爍畢縁賺陰噴錚顕語纏繞節撹瞼撫紐飽戯貴嬌遠擾軟釖圧飯離館順・訴脇餽隴勝訂団専購擱鞁鑰夾擺髱縮勢極亀諒懶鵞鉤顫瘋絲鶏勁毀堅繼鮠渋搾潤繃違虧夥寛鐘鷆鷄奨髮鹽閑哢讌鎖釿憊輝紀憂輸則慶醤聖搶鴒帰権餓圓奮銛運栄鬧軣劃誤鰈櫃僅鳴斉傷領異鮮燦爛緒齒頓麗牽純換憶詳饐慮鏥騙齋論嘗調漸蕩揚暢庁衆軌喪鰛鱇鳰謹務業陸蟷撻黨鵁鴾闢聞靜飲挙戰華贏驗覩諍喚穏識畳鯆闊嗇綿貫鎬誇鰕塗創蕋邁誘潔蒼倫師蘭塊湊袙貝鯣髞貞戸轢顯厳苙渾魚蝪飾設鰆鋭牆謂躱銭諷買窮売攤滲陽報逓騰舗鶸緑暫車擁擠躍駁罷職賀側導嘩簽紙貨爺訪奪喩窺罵魯鞜囂鈴鐺澤鮓麌貼霧儀誂貭賽帥宮鑢滾鐇釁懲罰翹漲筆謬鱶紹摯點媽蘂際講販悶聯廃蝿龍腸栲鈿竅諳鉄鏡聲顔鑚証録號餔檳鰌鵙鮨鮗膿靱轌飃懇駲鞆鶤膰圖殺腫陣瑪徹鱆鍋荵厠撓隣窩湯厖隠傘闖苳貍凍歛営傭藝術蠏痩齢謎訓縅碼寵質溌統籌婦猟獎鴎尋汚籃蟇簾諾塵協測綻鷁執濺納鮹蔘鐚鉛裃藍瞞編襲礎検妬盪詢懃補蹌鈞痙攣熾頚鈎馼驕鷭養唖紋階査嘖洶賦規處悧賛産組偵針謙鮴獲憤嶄賭靉敵擣絋鬨鰭遜冊膚珎擇闍級餡羅項貎聡鯲黴鈔揀襍倆賞荅瑣鴉蝋聳絵鴨鳥釣袮餌驫隨絆詛豈勧粃鰊縄饒審蹠遷麥詭窪鞨贈鑽銀瀉僂輌閲銷瀏懾淪慚隊攬済輳偉斬釘攅鐡墾廂郷濶謡競豐織驃貢懸銜欄簷繊課裝紛朧詫梱韋書鰺倶艱匯娯鱧騒蔕菫藹聾鬪寧鳫緤貪喬轍烱誠頌銹粛觸繚渉矚載獸騎槍陳阨竃叢壷錣麕觧痺縦鏘貧苺谺頻肭潰轟濫渇誕撥臍鈕墜凱閙鏈嘯鈑賊薐孫颪訣桜艶訟監績雜贅釐醫賓欽餅綫錫擬駛髢閇邏輯幣飢瀕崗棟漢狽贖嚢竜侶逹霑拡薬濁焔緕駆賜萓穢蝕馳竄慫慂矯塩絡轄銘儂貶偽扱誡脹鋒髣閧時樣槇瑤幇讓鐘麼凜為開這種観覚愛龜適張還絶請義堯預資給買説鳧詢問閑諳遙総躱対―楽別鋼親弾陰許牽齣緑霊紅細長鈷藍話視線髪満艶麗鮑頭馬純順継続繞殺輳銭結題関質軽悪羅爾輩們進鍋饒現臉齡鼕簽鐔責罵撓試歓経習慣鎮費動態慮応該間確認擣緊場負評偸窺輸懲罰辯須誤庫変餓過雖興飼両擾値訴虧較運曖樹蔭",
    "target_characters": "她吧丢你—说啊哒喂农样变么迟钝吗顾细腻连懂这围错啦种觉兴哼诶时问库话给脸颊过吓跑开讨厌欢题为总击对间红刚呢优还类绅须态嗯别嘿该咦每转结头办确实撅经两应晚发现难荫长园虽树拼关边呐哎险场让较哪适记呃请认纠议败带恶剧帮扫责动复挥唉谁灾谎费叹摇额咕噜计损糕亲辩选词灭吞沉赔偿马资处张呜轻传达厉们浓另义预眨诸净烦释掐负拧衬员进东碰层沟晕风缓环仿继续终愣视线满渍试陡踩摔恼乌尔嘻仓验谈读减闭临桌备吵偷竖朵强臊蹭值赖爱绝遗约萨单谢啤护怀缚轮标绞脑飞览观劳积烧灵倾简炖热盘您响习惯惊讶钢评岁门维辈兹傻哟缝盯乐杂谱弹键练许颗顶飘扑躺启齿皱尴尬见历脏咻紧步镇闪烁毕缘赚阴喷挣显语缠绕节搅睑抚扭饱戏贵娇远扰软偎压饭离馆顺·诉胁捂拢胜订团专购搁舔钥夹摆烫缩势极龟谅懒撑够颤疯丝鸡劲毁坚娆啪涩榨润绷违亏伙宽钟瞪踢奖咚拖闲咔嚓锁嗒惫辉纪忧输则庆酱圣抢脖归权饿圆奋哧运荣闹嗨划误砰柜仅鸣齐伤领异鲜灿烂绪份顿丽牵纯换忆详瞄虑抿骗噘论尝调渐荡扬畅厅众轨丧耍甩砸谨务业陆柠挞奶咖啡呛闻噗饮举战华赢嘟囔睁唤稳识叠趴阔啬绵贯搞垮塌涂创咿迈诱洁苍伦师兰块凑帕贝胳膛贞户啰嗦严噔浑鱼刨饰设啥锐墙谓躲钱讽买穷卖摊渗阳报递腾铺扯绿暂车拥挤跃驳罢职贺侧导哗签纸货爷访夺喻窥骂鲁橱嚣铃铛泽眯挡贴雾仪掰嗖赛帅宫叽滚糙衅惩罚翘涨笔谬嚷绍挚爸妈瞌际讲贩闷联废蝇咙肠烤踮窍谙铁镜忪颜钻证录榭阱槟嗓扔垃圾脓疤蹋蹦恳咧瘫砍咂图杀肿阵玛彻绑锅舀厕挠邻窝汤庞隐伞闯蛀洼冻敛营佣艺术犷瘦龄谜训耷码宠质泼统筹妇猎嘈鸥寻污篮囱帘诺尘协测绽裤执溅纳撇嘭唷铅卡蓝瞒编袭础检妒烊询嘞补跄钧痉挛炽颈钩眶骄姬养哑纹阶查啧汹赋规窸窣赞产组侦针谦挪获愤崭赌呸敌捣逛吱鳍逊呣肤撸择拽级馅罗项喵聪咪霉钞捡嘀俩赏唰琐鸦蜡耸绘鸭鸟钓蘸饵垫跺绊诅岂劝搡趟绳饶审搐迁丫诡挖嘎赠婶银泻搂辆阅销浏慑沦惭队拦济揍伟斩钉攒盎啃厢乡肮谣竞丰织镖贡悬衔栏噱纤课媲纷胧诧捆韦书账俱艰汇娱煞骚璀璨蔼聋桩宁玫咣贪瞧辙啵诚颂锈肃叼缭涉瞩载兽骑枪陈铲灶丛壶桨乔撬痹纵锵贫呦晾频蘑溃轰滥渴诞拨脐纽坠凯喽链啸扳贼棱孙觑诀樱艳讼监绩唬赘疙瘩宾钦饼饪锡拟驶嗡讪逻辑币饥濒岗栋汉狈赎囊龙侣捅玷扩药浊焰潢驱赐擞秽蚀驰窜怂恿矫盐络辖铭哝贬伪搪诫胀锋筷憋时样吧她帮让钟么你为开这种观觉爱吗适张还绝请义啊预资给买说谎询问闲谙呢总躲对—乐别钢亲弹阴许牵沉绿灵红细长钴蓝话视线发满艳丽鲍头马纯顺继续绕杀揍钱结题关质轻恶罗尔辈们进锅饶现脸办啦签呃责骂挠试欢经习惯镇费动态虑应该间确认捣紧场负评偷窥输惩罚辩须误库变饿过虽兴饲两扰值诉亏较运暧树荫"
  },  
  "locale_emulator": {
    "enable": true,
    "codepage": 932,
    "locale": 1041,
    "charset": 128,
    "timezone": "Tokyo Standard Time",
    "wait_for_exit": false
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "MSGothic_WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": false,
      "override_face": "WenQuanYi",
      "override_charset": 0
    }
  }
}